<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>Regression Test</td><td>Grouping_Test_Cases.newCustomer()[pri:0, instance:com.sample.Grouping_Test_Cases@4cc8eb05]<br/></td></tr>
<tr><td>Smoke Test</td><td>Grouping_Test_Cases.createCustomer()[pri:0, instance:com.sample.Grouping_Test_Cases@4cc8eb05]<br/>Grouping_Test_Cases.changeCustomer()[pri:0, instance:com.sample.Grouping_Test_Cases@4cc8eb05]<br/></td></tr>
<tr><td>Usabilty Test</td><td>Grouping_Test_Cases.modifyCustomer()[pri:0, instance:com.sample.Grouping_Test_Cases@4cc8eb05]<br/></td></tr>
</table>
